<div>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <img src="Files/Dove1-300px.png" alt="" />
    
    <hr />
    
    <h1><p>Introduction</p></h1>
    <blockquote><p><strong>QUESTION CLÉ | Quels sont les concepts et défis majeurs qui façonnent le travail dans ce domaine?</strong></p></blockquote>
    
    <h2>Introduction</h2>
    
    
    <strong>Vidéo de formation</strong>
    <p><iframe src="https://player.vimeo.com/video/395562981?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><p> Vous n’arrivez pas à visionner la vidéo? <p><a href="https://vimeo.com/user13762131/review/395562981/a88f7d8c9a" target="_blank" rel="noopener"> Cliquez ici pour télécharger. </a></p></p></p>
    <p>
        <p>Au sein du United States Institute of Peace (Institut des États-Unis pour la paix), nous avons pour ambition de bâtir un monde exempt de conflits violents. En théorie, la grande majorité des personnes et des institutions à travers le monde accueillent et soutiennent cet objectif. Malheureusement, il reste difficile à atteindre. Notre planète est encore aux prises avec la guerre, l’injustice, la souffrance humaine et l’insécurité environnementale. Même si elle fait partie des concepts universels, la paix n’a pas de définition universelle, et c’est l’une des raisons pour lesquelles ces défis persistent.</p>

        <p>Il en va de même pour la violence. Bien souvent, lorsque nous entendons le mot « violence », nous supposons que la personne qui emploie ce mot sous-entend la même chose que nous. C’est rarement le cas. Même le domaine de la consolidation de la paix, qui se consacre à ce travail, ne reconnaît pas toujours le rôle que le conflit peut jouer à la fois dans le déclenchement de la violence et dans la pacification.</p>

        <p>La question se pose : comment les personnes et les groupes qui travaillent à mettre fin à un conflit violent peuvent-ils parvenir à une compréhension commune de ces termes et de leur utilisation, tout en appréciant la diversité des points de vue et des expériences que ces mots représentent?</p>

        <p>Si nous pouvons y arriver, il est possible de mieux planifier, coordonner et mettre en œuvre des approches visant à prévenir la violence, à établir une paix juste et à transformer un conflit destructeur en conflit constructif.</p>

        <p>Dans ce chapitre, nous nous intéresserons à la manière dont la paix est comprise et perçue différemment dans différents contextes. Nous passerons en revue les divers types de violence auxquels les personnes font face. Puis nous examinerons le rôle du conflit dans la promotion et la lutte contre la violence. Nous espérons ainsi que vous pourrez brosser un tableau global des trois principaux concepts qui façonnent le travail dans ce domaine, à savoir la paix, les conflits et la violence. Nous espérons que vous pourrez mieux entendre et apprécier les divers points de vue sous-jacents. Et nous espérons que vous pourrez cerner comment ces concepts ont exercé une influence sur les politiques et les approches visant à instaurer la paix, tant à l’échelle locale que mondiale.</p>
    </p>
    
    <img src="Files/idea.png" alt="" />
    
    <p><img src="Files/FR-IPB-Micro-1.0.1-KI-Our-planet-is-still-plagued.jpg" alt="" /></p>
    
    <p><img src="Files/Practical-Tip-Icon-2-1.png" alt="" /></p>
    
    <p><img src="Files/FR-IPB-Micro-1.0.1-PT-Its-importance-to-recognize-the-role-conflict-can-play.jpg" alt="" /></p>
    
    <h2>Perspectives en matière de consolidation de la paix et défis y afférents</h2>
    
    <strong>Vidéo de formation</strong>
    <p><iframe src="https://player.vimeo.com/video/395562698?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><p>Vous n’arrivez pas à visionner la vidéo? <p><a href="https://vimeo.com/user13762131/review/395562698/b6d018f1aa" target="_blank" rel="noopener">Cliquez ici pour télécharger. </a></p></p></p>

    <p>Perspectives en matière de consolidation de la paix et défis y afférents
        <p> En ce qui me concerne, j’ai acquis une compréhension très personnelle et différente de la consolidation de la paix lors de mon arrivée au Kosovo juste après l’arrêt des bombardements de l’OTAN en 1999. J’y ai rencontré des communautés qui avaient été coupées du monde au cours des trois derniers mois, et lorsque la communauté internationale est revenue au Kosovo, nous apportions principalement de l’aide humanitaire. La population locale souhaitait par-dessus tout se sentir en sécurité, le rétablissement de la justice et vivre en paix avec leurs voisins. Et ce souhait la fait ressortir à la fois la complexité de la consolidation de la paix, surtout après qu’une communauté a été déchirée par le conflit et qu’un profond climat de méfiance entre voisins s’est installlé, sans oublier le temps nécessaire pour avancer dans le processus d’élimination de ces clivages, trouver un terrain d’entente et reconstruire les types de systèmes permettant aux personnes de se réunir à nouveau pour régler les différends. </p>
     
        <p> Pacification et diplomatie</p>
     
         <p>Avant d’assumer le rôle d’agent de consolidation de la paix, j’appartenais encore tout récemment au monde diplomatique. Mais avant cela, j’ai servi dans l’armée et j’ai vu la guerre de très près. Il est préférable d’instaurer la paix. La diplomatie est la voie que j’ai choisie. Amener les gens à s’asseoir et à discuter de leurs désaccords et des sources d’un conflit avant qu’il ne devienne violent est un élément majeur dans la consolidation de la paix. C’est ce que font les diplomates, habituellement avec des fonctionnaires confrontés à des conflits violents. Il est préférable d’agir le plus tôt possible avant qu’un conflit ne devienne violent. Cependant, les diplomates ont également un rôle à jouer pour tenter d’y mettre fin. Ils recherchent des intérêts communs, réunissent des partenaires pour pousser les belligérants à dialoguer et s’intéressent aux mécanismes qui peuvent amener les belligérants à s’entendre.</p>
     
         <p>Consolidation de la paix et développement international</p>
     
         <p>À mes yeux, la consolidation de la paix est un processus. Il s’agit d’un processus permettant de gérer, sans violence, différentes formes de conflits. Si j’insiste sur ce processus, c’est parce que trop souvent les gens cherchent à consolider la paix ou cherchent l’état final de la paix au milieu d’un conflit qui peut être accablant. Cela est particulièrement vrai lorsque l’on examine les conflits nationaux qui peuvent faire éclater des sociétés : il est difficile de parler de consolidation de la paix de façon positive ou encourageante. Mais lorsque l’on examine le processus à long terme et que l’on constate que les gens sont capables de gérer la consolidation de la paix dans un contexte local, d’une région à l’autre, le problème est plus facile à gérer et les gens peuvent comprendre qu’il s’agit d’un investissement à long terme. À la différence d’une recette de cuisine, vous ne pouvez pas simplement ajouter des ingrédients et vous attendre à un résultat final en peu de temps. Il s’agit d’un engagement à vie.</p>
     
         <p>Alors que je travaillais à la résolution de différents conflits, notamment au Soudan du Sud et en Cisjordanie, ou plus récemment en Irak et en Afghanistan, je me suis rendu compte que nous essayions constamment de mettre des pansements sur des blessures nécessitant en réalité une importante opération chirurgicale. Encore une fois, il n’y avait aucun moyen d’apporter une réelle réponse, que ce soit d’un point de vue humanitaire ou sous l’angle du développement, car les racines du conflit continuaient à se propager. J’ai ainsi choisi la voie de la résolution des conflits pour être en mesure de traiter les causes du problème, afin de fournir un environnement propice où nous pouvons ensuite nous intéresser aux questions de la croissance sociale, politique et économique.</p>
     
         <p>Les défis de la consolidation de la paix</p>
     
         <p>Instaurer une paix durable dans des sociétés déchirées par la guerre représente un défi de taille pour la paix et la sécurité mondiales. Fondamentalement, la consolidation de la paix exige un soutien durable des efforts nationaux, et je constate réellement cinq défis majeurs lorsqu’il est question d’aider les pays à sortir de conflits bien souvent cycliques. Ces pays entrent dans un conflit et en sortent au fil des décennies.</p>

         <p>Voici le premier défi à relever : vous devez fondamentalement adopter une approche inclusive. Et cette approche commence par l’accord de paix. Nous constatons de plus en plus souvent que lorsque la paix est instaurée d’une manière qui n’englobe pas entièrement les membres de la communauté (qu’il s’agisse de femmes, de groupes minoritaires ou d’autres personnes traditionnellement exclues), il y a beaucoup plus de risques que ce pays sombre à nouveau dans le conflit.</p>
     
         <p>Le deuxième défi consiste à instaurer la paix en travaillant verticalement, de haut en bas et de bas en haut. Nous avons conscience du fait que la paix ne provient pas seulement des accords négociés entre les fonctionnaires, mais qu’elle doit aussi être instaurée au sein de la communauté et avec celle-ci. Nous savons également que la paix doit être instaurée à partir du centre. Il doit exister une manière de faire connaître les préoccupations et les griefs des parties périphériques du pays.</p>
     
         <p>Troisièmement, nous savons que la consolidation de la paix ne se fait pas secteur par secteur, mais que nous devons déterminer comment tous les éléments s’intègrent dans un système complexe, et que la justice, la sécurité et l’aide fondamentale aux personnes dans le besoin doivent bien souvent se matérialiser simultanément. C’est l’une des raisons pour lesquelles la consolidation de la paix peut s’avérer si compliquée.</p>
     
         <p>Pour terminer, il faut toujours plus de temps que ce que l’on souhaiterait, et le maintien de cet effort au fil du temps représente un défi considérable, en particulier dans les pays qui fournissent de l’aide et qui doivent respecter des échéanciers beaucoup plus serrés que la réalité qui se passe dans un pays qui peut se trouver en situation de conflit depuis plusieurs décennies.</p>
     
         <p>Il convient également de citer le formidable défi de veiller à l’existence d’une volonté politique dans un pays en conflit. La volonté politique est essentielle pour faire avancer une paix durable. Nous constatons de plus en plus souvent que l’absence de volonté politique entraîne la renaissance des conflits dans un pays.</p>
    </p>

    
    <img src="Files/idea.png" alt="" />
    
    <img src="Files/FR-IPB-Micro-1.0.2-KI-Peacebuilding-is-a-process.-.jpg" alt="" />
    
    <img src="Files/Icon-Poll-300px.png" alt="" />
    
    <h2>Activité : qu’est-ce qui est le plus difficile?</h2>
    
</div>
